Get the current user notification channel preferences for this team
GET
/v1/me/notification-preferencescurl -X GET 'https://api.embodiflow.io/v1/me/notification-preferences' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Responses
Success
- dataobjectrequired
- itemsarray<NotificationPreferenceItemBodyDto>
Response example
{
"data": {
"items": [
{
"category": "training",
"inApp": true,
"email": true
}
]
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1